﻿/*
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,500,700");
*/

/* DEFAULTS
----------------------------------------------------------*/

body {
    color: #696969;
    /*font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.85em;
    margin: 0px;
    padding: 0px;
}

form {
    width: 100%;
}

table {
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a {
    text-decoration: none;
}

    /*a:link, a:visited {
        color: #034af3;
    }*/

    a:hover {
        color: #1d60ff;
        text-decoration: underline;
    }

    a:active {
        color: #034af3;
    }

p {
    margin-bottom: 10px; /*line-height: 1.6em;*/
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    color: #666666;
    font-size: 1.5em;
    font-weight: 200;
    margin-bottom: 0px;
    text-transform: none;
}

h1 {
    font-size: 1.6em;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
    font-weight: bold;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

img {
    border: 0;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */

.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    margin: 0;
    padding: 0;
    width: 99.7%;
}

.content {
    margin: 5px;
}

.header {
    height: 110px;
    position: relative;
}

    .header h1 {
        border: none;
        color: #f9f9f9;
        font-size: 2em;
        font-weight: 700;
        line-height: 2em;
        margin: 0px;
        padding: 0px;
    }


.leftCol {
    margin: 12px 8px 8px 8px;
    min-height: 200px;
    padding: 6px 0px;
    width: 200px;
}

.footer {
    color: #4e5766;
    line-height: normal;
    margin: 0px auto;
    padding: 8px 0px 0px 0px;
    text-align: center;
    width: 100%;
}

.messageBox {
    background: transparent url(../Images/exclamation.png) no-repeat 12px 5px;
    background-color: #F1E7D1;
    border: solid 1px #228ef1;
    padding: 5px 0 13px 0;
}

    .messageBox div {
        padding-left: 45px;
    }

.infobox {
    background-color: #F1E7D1;
    border: solid 1px #228ef1;
    padding: 5px 8px 5px 8px;
    text-align: left;
    vertical-align: middle;
}

.errbox {
    background-color: #F1E7D1;
    border: 1px solid #CC66FF;
    color: #CC0000;
    padding: 5px 8px 5px 8px;
    text-align: left;
    vertical-align: middle;
}

    .errbox ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

.versionLabel {
    color: #000;
    float: right;
    font-size: 5pt;
    margin: 2px;
    top: 0px;
}

.accountInfo {
    color: #000;
    font-size: 10pt;
    margin: 2px;
    position: absolute;
    right: 0px;
    top: 0px;
    top: 0px;
}


.contactUsLabel {
    float: left;
    width: 20em;
}


/* Validation 
----------------------------------------------------------*/

.errorBox {
    background: transparent url(../Images/Failure.png) no-repeat 12px 30px;
    border: solid 1px #c0c0c0;
    font-size: 0.85em;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 0 0 13px 0;
    width: 99%;
}

    .errorBox ul {
        color: #982b12;
        font-style: italic;
        list-style: none;
        margin: 0;
        padding-left: 45px;
        padding-top: 5px;
    }

        .errorBox ul li {
            padding: 2px 0 0 10px;
        }

.errorHeader {
    background-color: #800000;
    border-bottom: 1px solid #c0c0c0;
    color: #fff; /*height: 14px;*/
    font-weight: bold;
    left: 0;
    padding: 3px 3px;
    position: relative;
}

/* MISC  
----------------------------------------------------------*/

.nowrap {
    white-space: nowrap;
}

.clear {
    clear: both;
}


.inline {
    display: inline;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}


.title {
    background-color: #fff;
    display: block;
    float: left;
    margin: 0;
    padding-right: 5px;
    text-align: left;
    width: 100%;
}

.subtitleDisplay {
    color: #000;
    display: block;
    font-size: 1.1em;
    /*margin-left: 13px;*/
    padding: 10px;
}

.loginDisplay {
    color: #000;
    display: block;
    font-size: 1.1em;
    height: 100px;
    padding: 10px;
    text-align: right;
    width: 530px;
}

.napsLogoBgImage {
    background-image: url('../Images/NAPS.jpg');
    display: block;
}

.napsLogoWithoutBgImage {
    display: initial;
}

.underconstructionImage {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: auto;
    /*width: 50%;*/
}

.loginDisplay a:link {
    color: #000;
}

.loginDisplay a:visited {
    color: #000;
}

.loginDisplay a:hover {
    color: #000;
}

.failureNotification {
    color: Red;
    font-size: 1.2em;
}

.bold {
    font-weight: bold !important;
}

.rightAlign {
    text-align: right !important;
}

.centerAlign {
    text-align: center !important;
}

.required {
    color: Red;
    margin-left: 3px;
}

/*
Reports
**********************************/

.reportList {
    margin: 0;
    margin-left: 5px;
}

    .reportList li.reportFolder {
        font-weight: bold;
        list-style: none;
        padding-bottom: 0.5em;
    }

    .reportList li.reportItem {
        font-weight: normal;
        list-style: circle !important;
        padding-bottom: 0.2em;
    }


/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */

/*.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('http://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}
*/

.modal {
    display: none;
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 1000;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */

body.loading {
    overflow: hidden;
}

    /* Anytime the body has the loading class, our
   modal element will be visible */

    body.loading .modal {
        display: block;
    }



.napsdivheader {
    color: black;
    padding: 5px;
    text-align: left;
}

.napsdivcontainer {
    overflow: auto;
}

.napsdivline {
    color: black;
    padding: 5px;
    text-align: left;
    width: 100%;
}

.napsdivindent {
    float: left; /*padding:5px;*/
    height: 5px;
    width: 40px;
}

.napsdivleft {
    float: left;
    padding: 5px;
    width: 240px;
}

.napsdivright {
    float: left;
    padding: 5px;
}

.napsdlgindent {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 40px;
}

.napsdlgleft1 {
    float: left;
    padding: 0px;
    width: 200px;
}

.napsdlgright1 {
    float: left;
    padding: 0px;
}

.napsdlgleft {
    color: black;
    float: left;
    padding: 5px;
    width: 200px;
}

.napsdlgright {
    float: left;
    padding: 5px;
}

.napsdivfooter {
    background-color: black;
    clear: both;
    color: white;
    padding: 5px;
    text-align: center;
}

#freewall {
    width: 99%;
    margin: auto; /**/
}

.homeContent {
    border-color: #0071AE;
    border-style: solid;
    border-width: 3px;
    padding: 12px;
    margin: 2px;
}

.content01 {
    height: 370px;
    /*height: 424px;-- this height works on IE but not on chrome
    width: 75%;*/
}

.content02 {
    background-color: #00ACC0;
    /*height: 210px;*/
    width: 370px;
}

.content03 {
}

.content04 {
    /*
    overflow: auto;*/
    width: 371px;
    height: 646px;
}


.td01 {
    margin: 4px;
    padding: 4px;
    width: 100%;
}

.td02 {
    margin: 4px;
    padding: 4px;
    width: 66%;
}

.td03 {
    margin: 4px; /* width: 34%;*/
    padding: 4px;
}

.td04 {
    margin: 4px;
    padding: 4px;
}


i.fa-info-circle {
    cursor: pointer;
}

.cssClass1 {
    color: Red;
}

.cssClass2 {
    color: Red;
}

.cssClass3 {
    color: Orange;
}

.cssClass4 {
    color: Green;
}

.cssClass5 {
    color: Green;
}

.checkboxButtons input {
    margin: 4px;
}

.searchParamDiv .checkboxButtons {
    width: 420px;
    height: 200px;
}

.searchParamDiv {
    margin-bottom: 8px;
    padding-left: 10px;
}

    .searchParamDiv > label {
        width: 20em;
        padding: 5px;
    }

    .searchParamDiv .btn-sm {
        width: 380px;
        cursor: pointer;
    }

.qTipDiv .checkboxButtons {
    width: 420px;
    height: 200px;
    display: inline-block;
}

.qtip {
    max-width: 550px;
    max-height: 500px;
}


.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}

.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

div.menu li.active a {
    background-color: #fff;
    color: #000;
}

label[for*="chkNotDischarged"] {
    float: inherit;
}


.mainMenuTable {
    width: 75%;
    height: 420px;
    margin: auto;
    border: 3px solid white;
}

    .mainMenuTable td {
        padding-left: 35px;
        padding-right: 35px;
    }

    .mainMenuTable h1 {
        text-align: center;
    }

    .mainMenuTable .moduleImage {
        height: 92px;
    }

    .mainMenuTable .hospital {
        border: 3px solid #034EA2;
        width: 100%;
        height: 345px;
    }

        .mainMenuTable .hospital h3 {
            color: #034EA2;
            font-weight: bold;
            text-align: center;
        }

    .mainMenuTable .agedcare {
        border: 3px solid #EC008C;
        width: 100%;
        height: 345px;
    }

        .mainMenuTable .agedcare h3 {
            color: #EC008C;
            font-weight: bold;
            text-align: center;
        }

    .mainMenuTable .facilityManagement {
        border: 3px solid #FFA500 !important;
        width: 100%;
        min-width: 300px;
        height: 345px;
    }

        .mainMenuTable .facilityManagement h3 {
            color: #FFA500;
            font-weight: bold;
            text-align: center;
        }

       .mainMenuTable .facilityManagement .registerAndManageFacilityInfo {
             color: black;
             font-weight: normal;
             font-size: large;
             text-align: center;
        }

.btnBlueFontWhiteBG {
    background-color: #FFFFFF !important;
    border-width: 0.5px;
    border-color: #d3d3d3 !important;
    color: #034EA2 !important;
    font-weight: bold !important;
    text-align: center;
    margin: 4px 2px;
}


.btnBlackFontYellowBG {
    background-color: #FFA500 !important;
    border-width: 0.5px;
    border-color: #d3d3d3 !important;
    color: #000000 !important;
    font-weight: bold !important;
    text-align: center;
    margin: 4px 2px;
}


.modal.fade.in {
    opacity: 1;
}

.modal.in .modal-dialog {
    transform: translate(0, 0);
}

.modal-backdrop.in {
    opacity: 0.5;
    /* opacity: $modal-backdrop-opacity; (SCSS) */
}



